com.google.gwt.event.dom.client

## Interface ErrorHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  ListenerWrapper.WrappedLoadListener

    public interface ErrorHandler
    extends EventHandler

Handler interface for `ErrorEvent` events.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onError(ErrorEvent event)` Called when ErrorEvent is fired.

### Method Detail

#### onError

    void onError(ErrorEvent event)

Called when ErrorEvent is fired.

Parameters:
  `event` - the `ErrorEvent` that was fired